/* 
 * Deprecated DNN CSS class names will remain available for some time
 * before being  permanently removed. Removal will occur according to
 * the  following process:
 *
 * 1. Removal will only occur with a major (x.y) release, never
 *    with a maintenance (x.y.z) release.
 * 2. Removal will not occur less than six months after the release
 *    when it was deprecated.
 * 3. Removal will not occur until after deprecation has been noted 
 *    in at least two major releases.
 *
 *                                              |        |Planned |
 *  Name                                        |Release |Removal |
 *----------------------------------------------+--------+--------+
 * Mod{NAME}C                                     5.6.2    6.2
 *   {NAME} = sanitized version of the DesktopModule Name 
 *   Used on <div> tag surrounding Module Content, inside container
 *----------------------------------------------+--------+--------+
 */  



/* PAGE BACKGROUND */
/* background color for the header at the top of the page  */
.HeadBg {
}

/* background color for the content part of the pages */
Body
{
}

.ControlPanel {
}

/* background/border colors for the selected tab */
.TabBg {
}

.LeftPane  { 
}

.ContentPane  { 
}

.RightPane  { 
}

/* text style for the selected tab */
.SelectedTab {
}

/* hyperlink style for the selected tab */
A.SelectedTab:link {
}

A.SelectedTab:visited  {
}

A.SelectedTab:hover    {
}

A.SelectedTab:active   {
}

/* text style for the unselected tabs */
.OtherTabs {
}
    
/* hyperlink style for the unselected tabs */
A.OtherTabs:link {
}

A.OtherTabs:visited  {
}

A.OtherTabs:hover    {
}

A.OtherTabs:active   {
}

/* GENERAL */
/* style for module titles */
.Head   {
}

/* style of item titles on edit and admin pages */
.SubHead    {
}

/* module title style used instead of Head for compact rendering by QuickLinks and Signin modules */
.SubSubHead {
}

/* text style used for most text rendered by modules */
.Normal
{
}

/* text style used for textboxes in the admin and edit pages, for Nav compatibility */
.NormalTextBox
{
}

.NormalRed
{
}

.NormalBold
{
}

/* text style for buttons and link buttons used in the portal admin pages */
.CommandButton     {
}
    
/* hyperlink style for buttons and link buttons used in the portal admin pages */
A.CommandButton:link {
}

A.CommandButton:visited  {
}

A.CommandButton:hover    {
}
    
A.CommandButton:active   {
}

/* button style for standard HTML buttons */
.StandardButton     {
}

/* GENERIC */
H1  {
}

H2  {
}

H3  {
}

H4  {
}

H5, DT  {
}

H6  {
}

TFOOT, THEAD    {
}

TH  {
}

A:link  {
}

A:visited   {
}

A:hover {
}

A:active    {
}

SMALL   {
}

BIG {
}

BLOCKQUOTE, PRE {
}


UL LI   {
}

UL LI LI    {
}

UL LI LI LI {
}

OL LI   {
}

OL OL LI    {
}

OL OL OL LI {
}
OL UL LI   {
}

HR {
}

/* MODULE-SPECIFIC */
/* text style for reading messages in Discussion */    
.Message    {
}   

/* style of item titles by Announcements and events */
.ItemTitle    {
}

/* Menu-Styles */
/* Module Title Menu */
.ModuleTitle_MenuContainer {
}

.ModuleTitle_MenuBar {
}

.ModuleTitle_MenuItem {
}

.ModuleTitle_MenuIcon {
}

.ModuleTitle_SubMenu {
}

.ModuleTitle_MenuBreak {
}

.ModuleTitle_MenuItemSel {
}

.ModuleTitle_MenuArrow {
}

.ModuleTitle_RootMenuArrow {
}

/* Main Menu */

.MainMenu_MenuContainer {
}

.MainMenu_MenuBar {
}

.MainMenu_MenuItem {
}

.MainMenu_MenuIcon {
}

.MainMenu_SubMenu {
}

.MainMenu_MenuBreak {
}

.MainMenu_MenuItemSel {
}

.MainMenu_MenuArrow {
}

.MainMenu_RootMenuArrow {
}

/* Login Styles */
.LoginPanel{
}

.LoginTabGroup{
}

.LoginTab {
}

.LoginTabSelected{
}

.LoginTabHover{
}

.LoginContainerGroup{
}

.LoginContainer{
}
/* Collaboration Styles */
.SMCollabTitle{
                font-family: Tahoma;
                font-size: 10px;
                line-height:12px;
                color: #000000;
                font-weight: bold;

}
.SMCollab {
                font-family: Tahoma;
                font-size: 10px;
                line-height:12px;
                color:#000000;

}
.EmptyRowStyle{
background:url(images/alert.gif);
background-repeat:no-repeat;
text-indent: 40px;
}
.CollabGrid tr th 
{
                font-family: tahoma;
                font-size: 10px;
                font-weight: bold;
                color:#ffffff;  
                text-align:left;
                height: 20px;
                padding-left: 2px;
                /*padding: 3px;*/
                vertical-align:middle;
                /*background: #E9EDC5;*/
background: #4260a0;
                border-right: 1px solid #415a8f;

}
.CollabGrid tr th a:link, .CollabGrid tr th a:visited, .CollabGrid tr th a:active
{
                font-family: tahoma;
                font-size: 10px;
                font-weight: bold;
                color:#ffffff;  
                text-align:left;
                height: 20px;
                /*padding: 3px;*/
                vertical-align:middle;
 
}
.CollabGrid {
                
                border-top-width: 1px;
                border-top-style:  solid;
                border-top-color:  #415a8f;
                border-right-style: solid;
                border-bottom-style: solid;
                border-left-style: solid;
                border-right-width: 1px;
                border-bottom-width: 3px;
                border-left-width: 1px;
                border-left-color: #415a8f;
                border-right-color: #415a8f;
                border-bottom-color: #415a8f;
}
                
.CollabGrid tr td
{
                font-family: tahoma;
                font-size: 10px;
	        color: black;
                height: 20px;
                padding-left: 2px;
                border-right: 1px solid #A6A7A4;
                vertical-align:middle;
}
.CollabGridAlt, .alternate { 
background-color: #EAEAEA;

} 
.CollabGridTitle {
                text-align:left;
                width: 100%;
                position: relative;
                font-family:tahoma; color:#537F33; font-size:10px; font-weight:bold;}

.CollabGrid a:link 
{
    text-decoration: none;
    color: #003366;
    font-size:10px;
}

.CollabGrid a:visited 
{
    text-decoration: none;
    color: #003366;
	    font-size:10px;
}

.CollabGrid a:hover
{
    text-decoration: underline;
    color: #ff0000;
	    font-size:10px;
}

.CollabGrid a:active 
{
    text-decoration: none;
    color: #003366;
	    font-size:10px;
}


.emptydataRed, emptydataRed td
{
/*background-image:url(images/alert_icon.png);
background-repeat:no-repeat;
background-position:left -5px;*/
text-align:left;
/*border:#00FF66 solid 1px;*/
color: #FF0000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:800;

}
.collabphy {
font-family: tahoma;
font-size:12px;
font-weight:800;
}
/* CSS for Assessmenet Module */
.grid-view 
{
                padding: 0;
                margin: 0;                            
                font-size:10px;
                font-family: tahoma;      
                border-top-width: 1px;
                border-top-style:  solid;
                border-top-color:  #A6B755;
                border-right-style: solid;
                border-bottom-style: solid;
                border-left-style: solid;
                border-right-width: 1px;
                border-bottom-width: 3px;
                border-left-width: 1px;
                border-left-color: #A6B755;
                border-right-color: #A6B755;
                border-bottom-color: #A6B755;
}
                
grid-view tr.normal
{
                color: black;
                font-family: tahoma;
                font-size:10px;
                text-indent: 4px;
                height: 20px;
                vertical-align: middle;
}

.grid-view tr.alternate
{
                color: black;
                background-color: #F7F7F7;
                height: 20px;
                vertical-align: middle;
}

.grid-view tr.alt 
{ 
                background: #F7F7F7; 
                color: #B4AA9D; 
}

.emptydata
{

                margin:4px;
text-align:left;
color: #FF0000;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:800;
}

div.scroll
{              
                overflow:auto;
                width:673px;
                height:Auto;
                overflow-y:hidden;
                padding:3px;
}

.TitleHead
{
                text-align:left;
                width: 100%;
                position: relative;
                font-family:tahoma; color:#537F33; font-size:14px; font-weight:bold;
                padding-left: 3px;
}
.TitleHead2
{
                text-align:left;
                width: 100%;
                position: relative;
                font-family:tahoma; color:#537F33; font-size:14px; font-weight:bold;
}
.QuestionHeader
{
                width:450px;
                font-family: tahoma;
                font-size: 10px;
                font-weight: bold;
                color:#000000; 
                font-weight:bold; 
                text-align:left;
                height: 22px;
                text-indent: 4px;
                vertical-align:middle;
                background: #E9EDC5; 
}

.DateTimeScoreHeader
{
                width:100px;
                font-family: tahoma;
                font-size: 10px;
                font-weight: bold;
                color:#000000; 
                font-weight:bold; 
                text-align:center;
                height: 22px;
                text-indent: 4px;
                vertical-align:middle;
                background: #E9EDC5; 
}

.Answer
{
                font-family: tahoma;
                font-size: 10px;
                text-align:center;
}

.Question
{
                font-family: tahoma;
                font-size: 10px;
                text-align:left;
}


/* Patient Demographics Popup Styles */

.popupLink a:link, .popupLink a:visited, .popupLink a:active { font-size:9px; color:#3E81B5; text-decoration:none; font-weight:normal;}
 
.popupLink a:hover { font-size:9px; color:red; text-decoration:underline;}
 
.popup 
{ 
POSITION: absolute; 
VISIBILITY: hidden; 
BACKGROUND-COLOR: #EAEAEA; 
LAYER-BACKGROUND-COLOR: #EAEAEA; 
width: 200px; 
border-top-width: 1px;
                border-top-style:  solid;
                border-top-color:  #A6A7A4;
                border-right-style: solid;
                border-bottom-style: solid;
                border-left-style: solid;
                border-right-width: 1px;
                border-bottom-width: 3px;
                border-left-width: 1px;
                border-left-color: #A6A7A4;
                border-right-color: #A6A7A4;
                border-bottom-color: #A6A7A4; 
PADDING: 3px; 
z-index: 10 }

.popupPhone
{ 
POSITION: absolute; 
VISIBILITY: hidden; 
BACKGROUND-COLOR: #EAEAEA; 
LAYER-BACKGROUND-COLOR: #EAEAEA; 
/*width: 250px;*/ 
border-top-width: 1px;
                border-top-style:  solid;
                border-top-color:  #A6A7A4;
                border-right-style: solid;
                border-bottom-style: solid;
                border-left-style: solid;
                border-right-width: 1px;
                border-bottom-width: 3px;
                border-left-width: 1px;
                border-left-color: #A6A7A4;
                border-right-color: #A6A7A4;
                border-bottom-color: #A6A7A4; 
PADDING: 3px; 
z-index: 10 }

.popupCareTeam
{ 
POSITION: absolute; 
VISIBILITY: hidden; 
BACKGROUND-COLOR: #EAEAEA; 
LAYER-BACKGROUND-COLOR: #EAEAEA; 
/*width: 250px;*/ 
border-top-width: 1px;
                border-top-style:  solid;
                border-top-color:  #A6A7A4;
                border-right-style: solid;
                border-bottom-style: solid;
                border-left-style: solid;
                border-right-width: 1px;
                border-bottom-width: 3px;
                border-left-width: 1px;
                border-left-color: #A6A7A4;
                border-right-color: #A6A7A4;
                border-bottom-color: #A6A7A4; 
PADDING: 3px; 
z-index: 10 }

.row1
{
                font-family: tahoma;
                font-size: 10px;
                text-align:left;
}


#divmain
{
width:100%;
overflow:auto;  
border: 0px solid #666;
/*height: 195px;
border-bottom: 1px #CCCCCC solid;*/}


/* START - Style Specific to Patient Referral Detail Module (NEW) */

.ReferralNumber {
float:left;width:315px;
vertical-align:top;
}
.printArea
{
                font-size: 11px;
                PADDING-RIGHT: 6px; 
    DISPLAY: inline;
    PADDING-LEFT: 20px; 
    FLOAT: right; 
    PADDING-BOTTOM: 4px; 
    COLOR: #660099; 
    PADDING-TOP: 2px;   
}

.detailshipmentstatus
{
                float: left;
                width: 140px;
                margin-top:5px;
                margin-left: 7px;
}

.moduleOptional2
{
                background: #fff;
                border: 0px;
                float: left;
                font-family: arial;
                margin: 0 0 15px 0;
                width:673px;
                border: solid 1px #ccc;
}

.pharmacyinfo
{
                float: right;
                margin-top: 0px;
                margin-left: 0px;
                padding-right: 50px;
                vertical-align:top;
		margin-top: 15px;
		margin-bottom:15px;
}
.detailshipdates
{
                float: left;
                width: 49%;
                margin-left: 7px;
                clear: both;
}
.detaildestination
{
                width: 48%;
                float: left;
}

.progressionbar
{
                vertical-align: center;
                margin-top: 5px;
		margin-bottom:15px;
                padding-right: 10px;
                width: 0px;
                float: left;            
}
.centeraligned
{
                text-align: center;
}
.progb_sect
{
                font-family: arial, sans-serif;
                width: 100px;
                font-size: 12px;
                color: #CCCCCC;
                float: left;
                margin-bottom: 5px;
}
.moduleHeaderTitle
{
                font-family: arial;
                font-size: 14px;
                color: #000000;
                border: 0px;
                font-weight: normal;
                margin: 0px;
}
.moduleOptional
{
                background: #fff;
                float: left;
                font-family: arial;
                margin: 0 0 15px 0;
                width:658px;
                padding:4px 7px;
                border: solid 1px #ccc;

}
.moduleOptionalHeaderTitle{
                color:#000000;
                float:left;
                font-size:15px;
                padding:4px 7px;
                border-bottom: 2px #CCCCCC solid;
                border-left:solid 1px #ccc;           
                border-right:solid 1px #ccc;         
                border-top:solid 1px #ccc;
                width:658px;
                }
                
.moduleOptionalHeader {
                border-bottom:2px solid #666666;
                cursor:pointer;
                float:left;
                font-weight:normal;
                width:100%;
}
.statusGreen {
                font-size: 18px;
                font-weight: bold;
                color: #33CC33;
                font-family: Verdana, Arial, Helvetica, sans-serif;
}
.statusRed {
                font-size: 18px;
                font-weight: bold;
                color: #FF0033;
                font-family: Verdana, Arial, Helvetica, sans-serif;
}
.dataheader
{
                font-family: arial, sans-serif;
                font-size: 11px;
                color: #000000;
                display: inline;
                                font-weight: 600;
}
.datafield
{
                font-family: arial, sans-serif;
                font-size: 12px;
                color: #000000;
                display: inline;
                margin-right: 5px;
                float: left;
                clear: left;
                width: 37%;
                margin-bottom: 2px;
}
.datalabel
{
                font-family: arial, sans-serif;
                font-size: 11px;
                color: #000000;
                display: inline;
                margin-right: 5px;
}
.pharmacyDataLabel
{
                font-family: arial, sans-serif;
                font-size: 11px;
                color: #000000;
                display: inline;
                margin-right: 5px;
                font-weight: 600;
}
.fielddata
{
                font-family: arial, sans-serif;
                font-size: 12px;
                color: black;
                display: inline;
}

/* END - Style Specific to Patient Referral Detail Module (NEW) */

/* START - Style Specific to Patient List Module (NEW) */

.PatientNameSearch
{
	height: 12px;
	width: 90px;
	font-size:9px;
	color:#000000;
	vertical-align:middle;
margin-bottom: 5px;
margin-top: 5px;

}
.PatientNameSearch2
{
	height: 18px;
	width: 96px;
	font-size:9px;
	margin-bottom: 5px;
	color:#000000;
	vertical-align:middle;
}

/* END - Style Specific to Patient List Module (NEW) */


.CollabNoData
{
                font-family: arial, sans-serif;
                font-size: 12px;
                color: #FF9900;
				font-weight: 800;
				line-height: 30px;
		
}

/* Forms Registration css*/
.Formheaders {
	padding: 5px 0 5px 0px;
	width: 100%;
	margin-top: 8px;
font-family: Georgia, "Times New Roman", Times, serif; color:#8f918e; font-size:15px;
}
.FormSubHead
{
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 11px;
    color: #666666;
}
.RegFormTable
{
}
.RegFormTableCell
{
    height: 43px;
    padding-left: 10px;
}

.FormSubHeadCell
{
border-bottom:#8f918e 1px solid;
}
.ANNDescription
{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size: 8px;
}

.referralOriginal {background-color:#DDDDDD;font-family: tahoma;
                font-size: 10px;
                font-weight: bold;
                color:#000000;  
                text-align:left;
                height: 15px;
			
                padding: 3px;
                vertical-align:middle;}
.referralNonOriginal {background-color:#E9EDC5; font-family: tahoma;
                font-size: 10px;
                font-weight: bold;
                color:#000000;  
                text-align:left;
                height: 15px;
                padding: 3px;
				
                vertical-align:middle;}
.helptext a:link, helptext a:visited{ font-size:9px; color:#3E81B5; text-decoration:none; font-weight:normal; vertical-align:middle}
.helptext a:hover{ font-size:9px; color:#3E81B5; text-decoration: underline; font-weight:normal; vertical-align:middle}


.criteriaIndicator{
font-family: tahoma;
font-size: 10px;
}
/* START - Style Specific to Patient Care Track Module */

.GroupHeader
{
                font-family: arial, sans-serif;
                color: #FF9900;
                font-weight: 800;
                line-height: 0px;
                visibility:hidden;
}

.RepeatingHeader
{
                font-family: arial, sans-serif;
                font-size: 14px;
                color: #FF9999;
                font-weight: 800;
                line-height: 30px;
}

.PatientCareTrackWorkStepTitle 
{
                font-family: arial, sans-serif;
                font-size: 14px;
                color: #GGFF99;
                font-weight: 800;
}

.PatientCareTrackCompleteImageButton
{
	padding-right: 20px;
}
.MainTable td{  font-size:10px; color:#000000; font-weight:normal; vertical-align:top; }
/* END - Style Specific to Patient Care Track Module */


h1, h2 { 
	font-family:Georgia, "Times New Roman", Times, serif;
}
#CollabBody h2 {
color: #8f918e;
}

/* Acaria Buttons*/

			ul.dnnActions li a, a.CollabLoginButton, a.CollabLoginButton:link, a.CollabLoginButton:visited, a.dnnSecondaryAction, 
			a.dnnSecondaryAction:link, a.dnnSecondaryAction:visited{padding:0 .8em;line-height:2.0;}
		ul.dnnActions input{display:none}   
		a.CollabLoginButton, a.CollabLoginButton:link, a.CollabLoginButton:visited, a.dnnSecondaryAction, a.dnnSecondaryAction:link, a.dnnSecondaryAction:visited{display:inline-block;}
		a.CollabLoginButton, a.CollabLoginButton:link, a.CollabLoginButton:visited, .ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only{
			background:#bfbec2;background:-moz-linear-gradient(top, #dfdfdf 0%, #979797 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfdf), color-stop(100%,#979797));
			filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#bfbec2', endColorstr='#979797',GradientType=0 );-moz-border-radius:3px;border-radius:3px;
			text-shadow:0px 1px 1px #000;color:#fff;text-decoration:none;font-weight:bold;border-color:#fff}
		a[disabled].CollabLoginButton, a[disabled].CollabLoginButton:link, a[disabled].CollabLoginButton:visited,a[disabled].CollabLoginButton:hover, 
		a[disabled].CollabLoginButton:visited:hover,dnnForm.ui-widget-content a[disabled].CollabLoginButton{text-decoration:none;color:#bbb;background:#bfbec2;
		background:-moz-linear-gradient(top, #dfdfdf 0%, #979797 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#dfdfdf), color-stop(100%,#979797));
		filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#979797',GradientType=0 );
		-ms-filter:"progid:DXImageTransform.Microsoft.gradient( startColorstr='#dfdfdf', endColorstr='#979797',GradientType=0 )";cursor:default;}
ul.dnnActions a.CollabLoginButton:hover, ul.dnnActions a.CollabLoginButton:visited:hover, a.CollabLoginButton:hover,
			.ui-button.ui-widget.ui-state-default.ui-corner-all.ui-button-text-only:hover{background:#4E4E4E;background:-moz-linear-gradient(top, #4E4E4E 0%, #282828 100%);
			background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#4E4E4E), color-stop(100%,#282828));filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E4E4E', endColorstr='#282828',GradientType=0 );color:#fff;}


#dnn_ctr501_Login_Login_DNN_plUsername_imgHelp, #dnn_ctr501_Login_Login_DNN_plPassword_imgHelp{
display: none;
visibility:hidden;
}

.NormalTextBox {

	float:left;-moz-border-radius:3px;border-radius:3px;padding:5px;
		/*-background:#fffff5;
-moz-box-shadow:inset 0 0 3px 3px #fffbe1;
-webkit-box-shadow:inset 0 0 3px 3px #fffbe1;box-shadow:inset 0 0 3px 3px #fffbe1;
		border-color:#bcb691;border-width:1px;*/margin:0;width:auto;font-family:Helvetica, Arial, Verdana, sans-serif;
}
#dnn_ctr501_Login_DNN table tr td {
padding-bottom:5px;
}

#dnn_ctr501_Login_cmdPassword {
display: none;
visibility:hidden;
}

#dnn_ctr501_Login_cmdRegister {
display: none;
visibility:hidden;
}
/* Collaborator New Referrals Columns */
.CollaboratorNewReferral_DisplayName_HeaderClass {
width:122px;
}
.CollaboratorNewReferral_ForwardedPharmacyName_HeaderClass {
width:82px;
}
.CollaboratorNewReferral_OrderOrReferralNeedDate_HeaderClass{
width:57px;
}
.CollaboratorNewReferral_ExpectedDeliveryDate_HeaderClass {
width:57px;
}
.CollaboratorNewReferral_InitiatedDate_HeaderClass {
width:57px;
}
.CollaboratorNewReferral_VerifiedDate_HeaderClass {
width:57px;
}
.CollaboratorNewReferral_ScheduledDate_HeaderClass {
width:57px;
}
.CollaboratorNewReferral_DispensedDate_HeaderClass {
width:57px;
}
.CollaboratorNewReferral_OrderZipcode_HeaderClass {
width:32px;
}
.CollaboratorNewReferral_ForwardedPharmacyName_HeaderClass {
width:75px;
}
.NewReferralsTop { width:685px; height:22px; }
.NewReferralsCriteria { float:none;}
.NewReferralsPhysPanel { float: right; font-family: tahoma;
font-size: 10px; }
.forwardedPharmacyPopup
{ 
POSITION: absolute; 
VISIBILITY: hidden; 
BACKGROUND-COLOR: #efefef; 
LAYER-BACKGROUND-COLOR: #efefef; 
width: 200px; 
border-top-width: 1px;
                border-top-style:  solid;
                border-top-color:  #bdbdbd;
                border-right-style: solid;
                border-bottom-style: solid;
                border-left-style: solid;
                border-right-width: 1px;
                border-bottom-width: 3px;
                border-left-width: 1px;
                border-left-color: #bdbdbd;
                border-right-color: #bdbdbd;
                border-bottom-color: #bdbdbd; 
PADDING: 3px; 
z-index: 10 }

.RegFormCollapse {
padding-left: 10px;
}
.AdditionalPersonnel {
padding-top: 10px;
}
.ReferralOrderStatusForwarded_Class{ font-size:10px; text-decoration:underline; color: #0000CC; cursor:pointer;}


/* CareTrack Grid */
.CareTrackGrid tr th 
{
                font-family: tahoma;
                font-size: 10px;
                font-weight: bold;
                color:#000000;  
                text-align:left;
padding-left: 2px;
                height: 20px;
                /*padding: 3px;*/
                vertical-align:middle;
                background: #d4d4d4; 
                border-right: 1px solid #bdbdbd;
                border-top: 1px #bdbdbd solid;
                border-left: 1px #bdbdbd solid;
                border-bottom: 1px #bdbdbd solid;
}
.CareTrackGrid tr th a:link, .CareTrackGrid tr th a:visited, .CareTrackGrid tr th a:active
{
                font-family: tahoma;
                font-size: 10px;
                font-weight: bold;
                color:#000000;  
                text-align:left;
                height: 20px;
                /*padding: 3px;*/
                vertical-align:middle;
 
}
.CareTrackGrid {
                
                border-top-width: 1px;
 background: #ffffff; 
                border-top-style:  solid;
                border-top-color:  #bdbdbd;
                border-right-style: solid;
                border-bottom-style: solid;
                border-left-style: solid;
                border-right-width: 1px;
                border-bottom-width: 3px;
                border-left-width: 1px;
                border-left-color: #bdbdbd;
                border-right-color: #bdbdbd;
                border-bottom-color: #bdbdbd;}
                
.CareTrackGrid tr td
{
                font-family: tahoma;
                font-size: 10px;
	color: black;
height: 20px;
                padding: 3px;
 border-right: 1px solid #bdbdbd;
                vertical-align:middle;

                border-top: 1px #bdbdbd solid;
                border-left: 1px #bdbdbd solid;
                border-bottom: 1px #bdbdbd solid;

} 


.CareTrackGrid a:link 
{
    text-decoration: none;
    color: #003366;
    font-size:10px;
}

.CareTrackGrid a:visited 
{
    text-decoration: none;
    color: #003366;
	    font-size:10px;
}

.CareTrackGrid a:hover
{
    text-decoration: underline;
    color: #ff0000;
	    font-size:10px;
}

.CareTrackGrid a:active 
{
    text-decoration: none;
    color: #003366;
	    font-size:10px;
}


.AcaraCareTrack_Border{ 
border: #CCCCCC 1px solid; padding: 5px; padding-left: 10px;
}
.Acaria_Cont_Title_CareTrack{ font-family:"Times New Roman", Times, serif; color:#999999; font-size:18px; font-weight:bold;
}
#dnn_ctr386_Aggregator_ctr527_ViewPatientCareTrack__patientCareTrackGridView tr td span {
color:#058d2a; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
}
#dnn_ctr386_Aggregator_ctr527_ViewPatientCareTrack__patientCareTrackGridView tr td a {
color:#058d2a; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;
}
#dnn_ctr386_Aggregator_ctr527_ViewPatientCareTrack__patientCareTrackGridView tr td { padding-bottom:5px;old;
}
.CareTrackWorkStepTitle {color:#058d2a; font-size:13px; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold;}
#dnn_ctr386_Aggregator_ctr527_ViewPatientCareTrack_tblDynamicSurveyTable tr td { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; padding-bottom:4px; padding-top:4px;
border-bottom: #F0F0F0 1px solid;
}
/*Data Trend Css Styles*/
.DTGrid {
                
                border-top-width: 1px;
                border-top-style:  solid;
                border-top-color:  #A6A7A4;
                border-right-style: solid;
                border-bottom-style: solid;
                border-left-style: solid;
                border-right-width: 1px;
                border-bottom-width: 3px;
                border-left-width: 1px;
                border-left-color: #A6A7A4;
                border-right-color: #A6A7A4;
                border-bottom-color: #A6A7A4;
                width: 100%;
}
.DTGrid tr th a:link, .DTGrid tr th a:visited, .DTGrid tr th a:active
{
                font-family: tahoma;
                font-size: 10px;
                font-weight: bold;
                color:#ffffff;  
                text-align:left;
                height: 20px;
                /*padding: 3px;*/
                vertical-align:middle;
 
}
.DTGrid tr th 
{
                font-family: tahoma;
                font-size: 10px;
                font-weight: bold;
                color:#ffffff;  
                text-align:left;
                height: 20px;
                padding-left: 2px;
                /*padding: 3px;*/
                vertical-align:middle;
                /*background: #E9EDC5;*/
background: #bebebe;
                border-right: 1px solid #A6A7A4;

}
.DTGrid tr td
{
                font-family: tahoma;
                font-size: 10px;
	        color: black;
                height: 20px;
                padding-left: 2px;
                border-right: 1px solid #A6A7A4;
                vertical-align:middle;
}
.DTGridAlt { 
background-color: #EAEAEA;

} 
.DataTrendTableDiv {
width:675px;
overflow:auto;
overflow-y: hidden;
}
/* Care Track Return Button */
.PatientCareTrackReturnImageButton{
font-size: 11px;
COLOR: #660099; 
}
.OldValue{
font-size: 8px;
font-family:Verdana, Arial, Helvetica, sans-serif;
COLOR: #00A452;
font-weight:800;
}
.titleholder h3 {
font-size:15px;
font-family:"Times New Roman", Times, serif;
line-height: 22px;
}
.livetabssmoothness .ui-state-default, .livetabssmoothness .ui-widget-content .ui-state-default {
font-size: 10px;
}
.livetabssmoothness .ui-tabs .ui-tabs-panel {
padding: 3px 3px!important;
display: block;
border-width: 0;
background: none;}

.TysabriTable td {padding:4px;}

#dnn_TitleRightPane {float: right;
padding-top: 9px;
padding-right: 7px;}

.assocDivStyle {COLOR: #ffffff; }


.assocDivStyle span{padding-right: 7px;}
.RefillBorder {

border:1px ;
background-color:#c2e96e;}
.searchButton { padding-top:10px;}

.NormalSearchBox {margin-top:0px;}
.InputSearch { width: 125px;}
.form-control{
display: block;
padding: 6px 12px;
font-size: 14px;
line-height: 1.428571429;
color: #555555;
vertical-align: middle;
background-color: #ffffff;
background-image: none;
border: 1px solid #cccccc;
border-radius: 4px;
-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
-webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;}

input{
margin: 0em;
font: -webkit-small-control;
color: initial;
letter-spacing: normal;
word-spacing: normal;
text-transform: none;
text-indent: 0px;
text-shadow: none;
display: inline-block;
text-align: start;}

.Content2Column { /*padding-left: 28px;*/}


header {
height: 100px;
}


.dnnSecondaryAction, .dnnPrimaryAction { min-width:20px; font-family:sans-serif; font-size: 13px;}
.dnnFormItem input[type="text"], .dnnFormItem select, .dnnFormItem textarea, .dnnFormItem input[type="email"], .dnnFormItem input[type="search"], .dnnFormItem input[type="password"] {
  margin-bottom: 7px;}

.alert {
padding: 10px;
margin-top: 5px;
margin-bottom: 5px;
border: 1px solid transparent;
border-radius: 4px;
}
.alert-info {
background-color: #d9edf7;
border-color: #bce8f1;
  color: #31708f;}

.alert-success {
background-color: #dff0d8;
border-color: #d6e9c6;
  color: #3c763d;}

.meter {

  float: none;}
.min-length-text {
  display: inline-block;}

.OrderStatusBlock {
color: #3c763d;
font-size: 13px;
font-family: sans-serif;
width: 370px;
display: inline-block;
vertical-align: top;
float: right;
border: 1px;
background-color: #dff0d8;
border-color: #d6e9c6;
padding: 10px;
border-radius: 7px;
}

h2{font-size: 20px;}

.alert-danger {
background-color: #f2dede;
border-color: #ebccd1;
color: #a94442;
}
.alert {
padding: 15px;
margin-bottom: 20px;
border: 1px solid transparent;
  border-radius: 4px;}

.PlaceOrderContainer {
padding-right: 10px;
border-radius: 0px;
border-right: 0px solid rgb(204, 204, 204);
margin-bottom: 8px;
  width: 230px;}


.icn:before {
content: "|";
padding: 0 10px;
color: #ffffff;

}
.first span.icn {visibility:hidden; display:none}
.mainMenu .root {
  padding: 0px 0px 0px 0px;}

.SiteTouchSelector {
font-size: 15px;
font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: bold;
color: #415a8f;}

.confirm-password-tooltip {
visibility: hidden;
}

